Informationen zum Witcher Patch 1.2

Wie man im offiziellen Forum nachlesen kann, sollen alle alten Saves kompatibel mit dem Patch sein, so das man nicht neu anfangen muß.In einigen Situationen macht es aber Sinn, den Akt, in dem man sich gerade befindet, noch mal von vorne zu beginnen.According to your questions about the patch i will try to answer some of them.All 1.1 saves will be compatibile with the 1.2 patched version.When you upgrade from version 1.1 to 1.2 it won't be necessary to start the game from the beginning.However, in some specific situations, the single act should be restarted.Original Post